<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 2.1.0?>

<ManagedProjectBuildInfo>
<project id="ucosii_tutorial_0.nios2.exec.1748236517" name="Nios II Executable" projectType="nios2.exec">
<configuration artifactExtension="elf" artifactName="ucosii_tutorial_0" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.exec.debug.410785054" name="Debug" parent="nios2.exec.debug">
<toolChain id="com.altera.nj.ui.exe.Debug.831824436" name="com.altera.nj.ui.exe.Debug" superClass="com.altera.nj.ui.exe.Debug">
<tool id="com.altera.nj.ui.tool.compiler.exe.debug.588160825" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.exe.debug"/>
<tool id="com.altera.nj.ui.tool.linker.exe.debug.1838262604" name="Linker" superClass="com.altera.nj.ui.tool.linker.exe.debug"/>
</toolChain>
</configuration>
<configuration artifactExtension="elf" artifactName="ucosii_tutorial_0" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.exec.release.509029670" name="Release" parent="nios2.exec.release">
<toolChain id="com.altera.nj.ui.exe.Release.1995243769" name="com.altera.nj.ui.exe.Release" superClass="com.altera.nj.ui.exe.Release">
<tool id="com.altera.nj.ui.tool.compiler.exe.release.1168256126" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.exe.release"/>
<tool id="com.altera.nj.ui.tool.linker.exe.release.1280464053" name="Linker" superClass="com.altera.nj.ui.tool.linker.exe.release"/>
</toolChain>
</configuration>
</project>
</ManagedProjectBuildInfo>
